<?php echo template::formOpen('livreAddForm'); ?>
<!-- 1er ligne les boutons -->
<div class="row">
	<div>
		<div class="col2">
			<?php echo template::button('livreAddBack', [
				'class' => 'buttonGrey',
				'href' => helper::baseUrl() . $this->getUrl(0) . '/config',
				'ico' => 'left',
				'value' => 'Retour'
			]); ?>
		</div>
		<div class="col3" style="float: right;">
			<?php echo template::submit('livreAddDraft', [
				'value' => 'Envoyer le message'
			]); ?>
		</div>
	</div>
		<div class="col2 offset5">
			<?php echo template::hidden('livreAddState', [
				'value' => true
			]); ?>
		</div>
</div>
<!-- Ligne du message -->	
<div class="row">
	<div class="col12">
		<div class="block">
			<h4>Votre message pour le Livre d'or</h4>
			<div class="row">
				<div class="col4">
					<?php echo template::text('livreAddNom', [
						'label' => 'Votre Nom & Prénom ou Surnom',
						'help' => 'Entrez ici soit vos nom et prénom ou si vous désirez votre surnom connu par ceux qui vous liront.'
					]); ?>
				</div>
				<div class="col4">
					<?php
					echo template::text('livreAddEmail', [
						'label' => 'Email ',
						'help' => 'Entrez ici votre adresse mail afin de vous répondre'
					]);?>
				</div>
				<div class="col4">
					<?php echo template::date('livreAddPublishedOn', [
				'label' => 'Date de publication',
				'value' => time()
			]); ?>
				</div>				
			</div>
		</div>
	</div>
</div>
<?php echo template::textarea('livreAddContent', [
	'class' => 'editorWysiwyg',
	'label' => 'Composez votre message ci dessous',
	'help' => 'Ecrivez ci dessous le message que vous désirez laisser'
]); ?>
<!-- Si pas dans l'admin on affiche le captcha -->
<?php  
if(
	$this->getUser('group') >= self::GROUP_ADMIN
	AND $this->getUser('password') === $this->getInput('ZWII_USER_PASSWORD')):
?>
<?php else: ?>
<!-- Formulaire Captcha -->
<div class="row">
	<div class="col12">
		<?php echo template::captcha('livreAddCaptcha'); ?>
	</div>
</div>
<?php endif; ?>
<?php echo template::formClose(); ?>
