/**
 * This file is part of Zwii.
 *
 * For full copyright and license information, please see the LICENSE
 * file that was distributed with this source code.
 *
 * @author Rémi Jean <remi.jean@outlook.com>
 * @copyright Copyright (C) 2008-2018, Rémi Jean
 * @license GNU General Public License, version 3
 * @link http://zwiicms.com/
 */

/**
 * Affiche le bloc pour rédiger un commentaire
 */
var commentShowDOM = $("#livreArticleCommentShow");
commentShowDOM.on("click focus", function() {
	$("#livreArticleCommentShowWrapper").fadeOut(function() {
		$("#livreArticleCommentWrapper").fadeIn();
		$("#livreArticleCommentContent").trigger("focus");
	});
});
if($("#livreArticleCommentWrapper").find("textarea.notice,input.notice").length) {
	commentShowDOM.trigger("click");
}

/**
 * Cache le bloc pour rédiger un commentaire
 */
$("#livreArticleCommentHide").on("click focus", function() {
	$("#livreArticleCommentWrapper").fadeOut(function() {
		$("#livreArticleCommentShowWrapper").fadeIn();
		$("#livreArticleCommentContent").val("");
		$("#livreArticleCommentAuthor").val("");
	});
});

/**
 * Force le scroll vers les commentaires en cas d'erreur
 */
$("#livreArticleCommentForm").on("submit", function() {
	$(location).attr("href", "#comment");
});