<?php echo template::formOpen('livreEditForm'); ?>
<div class="row">
	<div class="col2">
		<?php echo template::button('livreEditBack', [
			'class' => 'buttonGrey',
			'href' => helper::baseUrl() . $this->getUrl(0) . '/config',
			'ico' => 'left',
			'value' => 'Retour'
		]); ?>
	</div>

		<?php echo template::hidden('livreEditState', [
			'value' => true
		]); ?>
	<div class="col3 offset4" >
		<?php echo template::submit('livreAddPublish', [
			'value' => 'Publier le message'
		]); ?>
	</div>
	<div class="col3 ">
		<?php echo template::submit('livreEditDraft', [
			'value' => 'Brouillon'
		]); ?>
	</div>
</div>
<div class="row">
	<div class="col12">
		<div class="block">
			<h4>Modification du message</h4>
			<div class="row">
					<div class="col4">
						<?php echo template::text('livreEditNom', [
							'label' => 'Nom - Prénom',
							'value' => $this->getData(['module', $this->getUrl(0),'post', $this->getUrl(2), 'Nom'])
						]); ?>
					</div>
					<div class="col4">
						<?php echo template::text('livreEditEmail', [
							'label' => 'Email',
							'value' => $this->getData(['module', $this->getUrl(0),'post', $this->getUrl(2), 'email'])
						]); ?>
					</div>
					<div class="col4">
						<?php echo template::date('livreEditPublishedOn', [
					'label' => 'Date de publication',
					'value' => $this->getData(['module', $this->getUrl(0),'post', $this->getUrl(2), 'publishedOn'])
				]); ?>
					</div>	
			</div>
		</div>
	</div>
</div>
<?php echo template::textarea('livreEditContent', [
	'class' => 'editorWysiwyg',
	'value' => $this->getData(['module', $this->getUrl(0),'post', $this->getUrl(2), 'content'])
]); ?>
<div class="row" style="display: none ">
	<div class="col6">
		<div class="block">
			<h4>Options de publication</h4>
			<?php echo template::select('livreEditUserId', $module::$users, [
				'label' => 'Auteur',
				'selected' => $this->getUser('id')
			]); ?>
			
		</div>
	</div>
</div>	
<?php echo template::formClose(); ?>
